/*
Theme Name: Lethal Threat Dealer Portal
Theme URI: http://www.shiftmedialabs.com
Description: <strong>A Custom WordPress Theme by <a href='http://www.shiftmedialabs.com'>Shift Media Labs</a></strong>.
Author: Shift Media Labs
Author URI: http://www.shiftmedialabs.com
Version: 2.5
Template: flatsome
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*
SHIFT MEDIA LABS CUSTOM STYLES
---------------------------------------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,800,800italic);


	body {
		background: #111 !important;
		font-family: 'Open Sans',Arial,Helvetica,sans-serif;
		}

	.et_divi_builder #et_builder_outer_content,
	.et_divi_builder #et_builder_outer_content .et_section_transparent {
		background: #111 !important;
	}

	body #masthead {
		background: #111;
		border-bottom: none;
		height: 100px;
		}

	body .sliderNav.small a, body #main-content, body h3.section-title.title_center span {
	    background-color: #FFF !important;
		}

	.dark-header #masthead .header-nav li.mini-cart .cart-icon strong {
		color: #222;
		}

	.et_divi_builder #et_builder_outer_content, .et_divi_builder #et_builder_outer_content .et_section_transparent {
	    background: #FFF !important;
		}

	body ul.page-numbers a, body .page-numbers li > span {
		background: #FFF;
		border-width: 1px;
		}

	body .tx-div.small {width: 100%;}
	body .dark .tx-div {background-color: #444;}

	
	body .html-block-inner {color: #EDC; font-weight: 600;}

	h1.shadow {text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.65);}



	/* CART ICON */
	strong.cart-name {
		font-weight: 800;
		}
	strong.cart-name, span.cart-price {
	    color: #EDC !important;
	    opacity: 1 !important;
		}
	li.mini-cart .cart-icon .cart-icon-handle {
		border-color: #EDC !important;
		}
	li.mini-cart .cart-icon strong {
		border-color: #EDC !important;
	    color: #EDC !important;
		}
	li.mini-cart.active .cart-icon strong {
		background: #EDC !important;
		}
	.widget_shopping_cart_content p.total,
	.product_list_widget span.amount {
		color: #EDC;
		}
	.product_list_widget li,
	.widget_shopping_cart_content p.total {
		border-color: #333;
		}


	a {color: #B00;}

/*
HEADER
---------------------------------------------------------------------------------------------*/
	/* HEADER "FREE SHIPPING" AREA */
	body #top-bar {background: #111;}
	body #top-bar .left-text,
	body #top-bar .left-text a,
	body #top-bar .right-text,
	body #top-bar .right-text a {
		color: #D00;
		font-family: 'Open Sans',Arial,Helvetica,sans-serif;
		font-size: 12px; font-weight: 600;
		padding: 5px 0;
		text-transform: uppercase;
		}
	body #top-bar .left-text a:hover,
	body #top-bar .right-text a:hover {
		color: #EDC;
	}
	body ul.top-bar-nav {
	    margin: 0 !important;
	    line-height: 1em !important;
	    padding: 5px 0 !important;
		}

		body ul.top-bar-nav li {
			font-family: 'Open Sans',Arial,Helvetica,sans-serif;
			font-weight: 700; font-size: 12px;
			text-transform: uppercase;
			}
	body ul.top-bar-nav li a:hover {border-bottom: none;}
	body ul.top-bar-nav .nav-dropdown ul {min-width: 130px;}
	body #top-bar .right-text {
		font-size: 14px;
		padding: 5px 0;
		}
	body #top-bar .social-icons .icon {font-size: 15px;}
	body .social-icons.size-small .icon:hover, #top-bar .social-icons .icon:hover {background: none;}
	body #logo a {padding-top: 0;}
	
/*
MENU / NAV
---------------------------------------------------------------------------------------------*/
	/* MAIN MENU BG */
	body .wide-nav {
		-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
		background: #222;
		}

	body ul#site-navigation li {
		color: #000;
		font-weight: bold;
		}
	body ul.header-nav li a {
		color: #EDC !important;
		font-weight: 800 !important;
		}

	ul.header-nav a.nav-top-link {
	    opacity: 1;
		}

	/* SEARCH */
	.wide-nav .wide-nav-right {
	    height: 50px !important;
		}
	.button.secondary {
		background: #B00 !important;
		border: none !important;
		}
	
	
	/*dropdown*/
/*	.nav-dropdown, .sub-menu.submenu-languages {
		background: #111 none repeat scroll 0 0;
		border-color:#B00;
		padding: 10px 10px 0px 20px;
		}

	.nav-dropdown > ul::after,
	.nav-dropdown > .row::after,
	.nav-dropdown-inner::after,
	.menu-item-language .sub-menu::after {
		border-color: rgba(221, 221, 221, 0) rgba(221, 221, 221, 0) #B00;
		top: -28px;
		}*/
	ul.header-nav li .nav-dropdown li a {
		border-color: #333 !important;
		}



/*
MOBILE MENU
---------------------------------------------------------------------------------------------*/
#jPanelMenu {
    background: #222;
	}
	.mobile-sidebar li {border-color: rgba(256, 256, 256, 0.15);}

	.mobile-sidebar li a,
	.mobile-sidebar .top-bar-mob li.menu-item a {
	    color: #FFF;
	    display: inline-block;
	    font-size: 80%;
	    font-weight: bold;
	    opacity: 0.75;
	    padding: 10px 0;
	    text-transform: uppercase;
	    width: 80%;
		}
	.mobile-sidebar .top-bar-mob li.menu-item a {color: #FFF !important;}
	.mobile-sidebar li ul:before {
	    color: #FFF;
	    line-height: 3px;
	    opacity: .75;
		}



/*	/* FIX DIVI BUILDER "QUICKVIEW HOVER*!/
	.quick-view {
		background-color: #B00 !important;
		padding: 5px 0 !important;
		text-align: center !important;
		text-decoration: none !important;
		transition: all 200ms ease-out 0s !important;
		bottom: 5px;
		vertical-align: top !important;
		}


#et_builder_outer_content div, #et_builder_outer_content span, #et_builder_outer_content object, #et_builder_outer_content iframe, #et_builder_outer_content video, #et_builder_outer_content h1, #et_builder_outer_content h2, #et_builder_outer_content h3, #et_builder_outer_content h4, #et_builder_outer_content h5, #et_builder_outer_content h6, #et_builder_outer_content p, #et_builder_outer_content blockquote, #et_builder_outer_content a:active, #et_builder_outer_content a, #et_builder_outer_content img, #et_builder_outer_content ol, #et_builder_outer_content ul, #et_builder_outer_content li, #et_builder_outer_content form, #et_builder_outer_content label, #et_builder_outer_content em, #et_builder_outer_content strong, #et_builder_outer_content input, #et_builder_outer_content textarea, #et_builder_outer_content hr, #et_builder_outer_content .hentry {
	vertical-align: initial !important;
}*/



/*
MARGINS + PADDING
---------------------------------------------------------------------------------------------*/
	/* margins */
	.margin-5  { clear: both; height: 1px; margin: 2.5px 0; }
	.margin-10 { clear: both; height: 1px; margin: 5px 0; }
	.margin-20 { clear: both; height: 1px; margin: 10px 0; }
	.margin-30 { clear: both; height: 1px; margin: 15px 0; }
	.margin-40 { clear: both; height: 1px; margin: 20px 0; }
	.margin-50 { clear: both; height: 1px; margin: 25px 0; }
	.margin-60 { clear: both; height: 1px; margin: 30px 0; }
	.margin-70 { clear: both; height: 1px; margin: 35px 0; }
	.margin-80 { clear: both; height: 1px; margin: 40px 0; }
	/* padding */
	.inner-padding-5	{padding: 5px}
	.inner-padding-10	{padding: 10px}
	.inner-padding-15	{padding: 15px}
	.inner-padding-20	{padding: 20px}


/*
ALIGNMENTS
---------------------------------------------------------------------------------------------*/


/*
TYPE
---------------------------------------------------------------------------------------------*/
	/* text alignments */
	.center			{text-align: center;}

	.big			{font-size: 130%;}
	.footnote 		{font-size: 10px; font-style: italic;}
	.small			{font-size: 70%;}
	.highlight,
	.hilite			{background: #FF0; color: #000; padding: 1px 4px;}
	.underline		{text-decoration: underline;}

	.weight-light 	  {font-weight: 300}
	.weight-normal 	  {font-weight: 400}
	.weight-medium 	  {font-weight: 600}
	.weight-bold 	  {font-weight: 700}
	.weight-extrabold {font-weight: 800}

/*
FOOTER
---------------------------------------------------------------------------------------------*/
	footer {
		background: #111;
		color: #FFF;
		font-size: 12px; font-weight: 400;
		text-align: center;
		}

	.footer-wrapper .social-icons {
		display: block;
		line-height: 100%;
		text-align: center;
		}

	footer .footer-1 {
		background: #111 !important;
		border: none;
		}

	footer .footer-2 {
		background: #111 !important;
		border: none;
		}
		footer .footer-2 .widget_nav_menu .menu {padding-bottom: 0;}
		footer .footer-2 .widget_nav_menu ul li {
			border-bottom: none !important;
			border-right: 1px solid #333;
			display: inline;
			float: none;
			font-size: 14px !important;
			}
		footer .footer-2 .widget_nav_menu ul li:last-child {border: none !important;}
		footer .footer-2 .widget_nav_menu ul li a {
			border: none !important;
			color: #FFF;
			display: inline;
			font-size: 12px; font-weight: 400;
			margin: 0;
			padding: 0 5px;
			}
		footer .footer-2 .widget_nav_menu ul li a:hover {color: #EDC;}
		footer .footer-2 .widget_nav_menu ul li.current-menu-item a {border-bottom: none;}

	
	.footer-wrapper h3 {
		color: #FFF;
		font-size: 95%;
		text-transform: uppercase;
		}
	.footer-wrapper .footer-before {
		background: #111;
		display: block;
		padding: 10px 0;
		text-align: center;
		}
	.footer-wrapper .footer-after {
		background: #111;
		display: block;
		text-align: center;
		}


	.footer-logos {
		display: block;
		margin: 0 auto 1em;
		text-align: center;
		}

	.footer-logos a {
		display: inline-block;
		}
	.footer-logos br {display: none;}


	img.footerlogo {margin: 0 10px 10px;}
	.absolute-footer.dark {background: #111 !important;}
	
	.page-template-page-blank-landingpage .absolute-footer.dark {background: #111 !important;}


/*
PORTAL / SPLASH
---------------------------------------------------------------------------------------------*/
.page-template-page-blank-landingpage #wrapper,
.page-template-page-blank-landingpage #main-content {
	background: #111 !important;
	padding: 5% 1% 1%;
	}
.page-template-page-blank-landingpage #wrapper p,
.page-template-page-blank-landingpage #main-content p {
	color: #EDC;
	}
	p.portal-intro {
		font-size: 1.2em;
		margin: 0 auto 2em;
		max-width: 800px;
		text-align: center;
		}
	.portal-buttons {
		display: block;
		margin: 20px auto 0;
		text-align: center;
		}
		.portal-buttons a.button.large {
			font-size: 1.1em;
			margin: 0 5px 10px;
			padding: 1em;
			}
.page-template-page-blank-landingpage a#top-link {
	display: none !important;
	}
		

/*
PAGE
---------------------------------------------------------------------------------------------*/
.et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
	margin-bottom: 1% !important;
	}


/*
PRODUCTS
---------------------------------------------------------------------------------------------*/
	h2.section-title {
		color: #EDC !important;
		font-size: 1.1em !important;
		margin: 0 0 .5em !important;
		padding: 0 !important;
		text-align: left !important; text-transform: uppercase !important;
		}


	.large-block-grid-4>li {
		padding: 0 0.625em 1.25em !important;
		}
		
	#et_builder_outer_content a,
	#et_builder_outer_content span {
		color: #EDC !important;
		}


/*
FORMS
---------------------------------------------------------------------------------------------*/
.

/*
CONTACT FORM 7
---------------------------------------------------------------------------------------------*/
	.wpcf7 label {
		color: #555;
		font-weight: 600;
		text-transform: uppercase;
		}
wpcf7 input[type="text"],
.wpcf7 input[type="password"],
.wpcf7 input[type="date"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="email"],
.wpcf7 input[type="number"],
.wpcf7 input[type="search"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="time"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
	border-width: 2px;
    height: auto !important;
	}


	.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	-moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important;
	/*background-color: #F9F9F9 !important;*/
	/*border: none !important;*/
	/*color: #999 !important;*/
	/*font-size: 14px;*/
	padding: 16px !important;
	width: 100% !important;
	}
	.wpcf7-submit {
		-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
		-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
		-moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s;
		}
	.wpcf7-submit:hover {
		}
	
	.wpcf7-form-control-wrap,
	.wpcf7 p {margin-bottom: 1em !important;}	
	

/*
BUTTONS
---------------------------------------------------------------------------------------------*/
/*#submit.disabled:hover, #submit.disabled:focus, #submit[disabled]:hover, #submit[disabled]:focus, button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus, input[type="submit"].disabled:hover, input[type="submit"].disabled:focus, input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus, #submit.disabled, #submit[disabled], button.disabled, button[disabled], .button.disabled, .button[disabled], input[type="submit"].disabled, input[type="submit"][disabled], button[disabled], .button[disabled], button[disabled]:hover, .button[disabled]:hover, .ux-timer.primary span, .slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow, .ux-box.ux-text-badge:hover .ux-box-text, .ux-box.ux-text-overlay .ux-box-image, .ux-header-element a:hover, .featured-table.ux_price_table .title, .scroll-to-bullets a strong, .scroll-to-bullets a.active, .scroll-to-bullets a:hover, .tabbed-content.pos_pills ul.tabs li.active a, .ux_hotspot, ul.page-numbers li > span, .label-new.menu-item a:after, .add-to-cart-grid .cart-icon strong:hover, .text-box-primary, .navigation-paging a:hover, .navigation-image a:hover, .next-prev-nav .prod-dropdown > a:hover, ul.page-numbers a:hover, .widget_product_tag_cloud a:hover, .widget_tag_cloud a:hover, .custom-cart-count, .iosSlider .sliderNav a:hover span, li.mini-cart.active .cart-icon strong, .product-image .quick-view, .product-image .product-bg, #submit,  #submit, /*button, *!/.button, input[type="submit"], li.mini-cart.active .cart-icon strong, .post-item:hover .post-date, .blog_shortcode_item:hover .post-date, a:hover, .ux_banner {
	background: #B00 !important;
	}*/




	.et_divi_builder #et_builder_outer_content a.et_pb_button,
	.et_divi_builder #et_builder_outer_content a.et_pb_button:hover {
		-webkit-appearance: none !important; -moz-border-radius: none !important; -webkit-border-radius: none !important; border-radius: 0 !important;
		background: #B00 !important;
		border: 2px solid #B00 !important;
		color: #EDC !important;
		font-size: 1em !important;
		font-weight: 800 !important;
		line-height: 2.1em !important;
		text-transform: uppercase !important;
		}
	.et_divi_builder #et_builder_outer_content a.et_pb_button:hover {
		background: transparent !important;
		border-color: #B00 !important;
		line-height: 2.1em !important;
		color: #B00 !important;
		}



	/* BUTTONS */
	a.comment-reply-link,
	a.button,
	button,
	input[type=reset],
	input[type=submit],
	input[type=button] {
		-webkit-appearance: none; -moz-border-radius: none; -webkit-border-radius: none; border-radius: 0;
		background: #B00;
		border: none;
		cursor: pointer;
		color: #FFF;
		display: inline-block;
		font-family: 'Open Sans', "Helvetica Neue", Arial, Helvetica, sans-serif !important;
		font-weight: 800;
		height: auto;
		line-height: 1em;
		padding: 1em 1.5em;
		position: relative;
		text-transform: uppercase;
		}
	fieldset input[type=reset],
	fieldset input[type=submit],
	fieldset input[type=button] {
		margin: 5px auto;
		text-align: center;
		}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}